Page MenuHomePhabricator

Change "liguru" in "lìgure" in the Wikipedia portal
Closed, ResolvedPublic

Description

Please change "liguru" in "lìgure" (Ligure is the Ligure Wikipedia) in the Wikipedia portal (www.wikipedia.org) in the section all languages as in https://lij.wikipedia.org/wiki/Pagina_prin%C3%A7ip%C3%A2

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 17 2017, 6:09 AM
Aklapper changed the task status from Open to Stalled.Nov 17 2017, 1:21 PM

@Samuele2002: Please always provide steps to reproduce by following https://mediawiki.org/wiki/How_to_report_a_bug
Is this about some text somewhere on https://www.wikipedia.org/ ? Or somewhere else? Where exactly to see "liguru"? What is an "ad"?

Samuele2002 updated the task description. (Show Details)Nov 19 2017, 6:33 AM
Aklapper changed the task status from Stalled to Open.Nov 27 2017, 1:20 PM
Aklapper added a project: Wikimedia-Portals.
Restricted Application added a project: Discovery. · View Herald TranscriptNov 27 2017, 1:20 PM
debt added a subscriber: debt.Nov 27 2017, 4:55 PM

The text is currently viewable as this:

What is the change that is needed?

You have to replace Liguru with Lìgure.

debt triaged this task as Normal priority.Jan 2 2018, 9:05 PM
debt added a project: Discovery-Portal-Sprint.
debt moved this task from Backlog to Done on the Discovery-Portal-Sprint board.

The deployment of this will be done with the normal (mostly automated) update of Portal translation assets on Monday, January 8th 2018 (T142582).

debt closed this task as Resolved.Jan 8 2018, 2:42 PM